I keep getting an error when I try and launch Minecraft

Discussion in 'Unmodified Minecraft Client Support' started by Feliseda, May 7, 2016.

  1. Feliseda

    Feliseda New user

    So as the title says, I keep getting an error whenever I try and launch Minecraft, I have tried all the available launchers from the minecraft.net downloads page and I still get this error, any help trying to resolve this would be appreciated.

    I have the error in complete form in the spoiler.

    Completely ignored arguments: [--nativeLauncherVersion, 301]
    [19:05:50] [Client thread/INFO]: Setting user: Feliseda
    [19:05:52] [Client thread/INFO]: LWJGL Version: 2.9.4
    #
    # A fatal error has been detected by the Java Runtime Environment:
    #
    # EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x000000006903d238, pid=7716, tid=7204
    #
    # JRE version: Java(TM) SE Runtime Environment (8.0_25-b18) (build 1.8.0_25-b18)
    # Java VM: Java HotSpot(TM) 64-Bit Server VM (25.25-b02 mixed mode windows-amd64 compressed oops)
    # Problematic frame:
    # C [atio6axx.dll+0xd238]
    #
    # Failed to write core dump. Minidumps are not enabled by default on client versions of Windows
    #
    # An error report file with more information is saved as:
    # C:\Users\Dan\AppData\Roaming\.minecraft\hs_err_pid7716.log
    #
    # If you would like to submit a bug report, please visit:
    # http://bugreport.sun.com/bugreport/crash.jsp
    # The crash happened outside the Java Virtual Machine in native code.
    # See problematic frame for where to report the bug.
    #
    Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release
     
  2.  
  3. Sync

    Sync New user

    Lets try to start of from the basics, what version of Minecraft are you running currently? (1.7-1.9), and is Java updated? These are simple questions that need to be answered so that I can find the isshu.
     

Share This Page